/*
Theme Name:     baylie-Child
Theme URI:      http://themtrust.com/
Description:    Child theme for the Baylie theme
Author:         Jonathan Lefrancois
Author URI:     http://jonathanlefrancois.com
Template:       baylie
Version:        1.0.5
*/

@import url("../baylie/style.css");

/*-----------------------------*/
/*   Global and text
/*-----------------------------*/

#pageHead {display:none;}
#middle {margin-top: 40px;}
body.home #middle {margin-top:0;}
.single-project .project .meta {border-top:0;}
div.tiled-gallery-item a:hover {opacity:.9;}
#header h1 a, #header h1 a:hover, #header h3 a, #header h3 a:hover {color:#000!important;font-weight:normal;}
#mainNav ul a {font-weight:normal;}
#footer .secondary a {font-weight: normal;}
#middle p a{text-decoration:underline;}


/*-----------------------------*/
/*    Homepage
/*-----------------------------*/

#homeMessage .inside p {font-size: 1.5em;}


/*-----------------------------*/
/*    Header and Navigation
/*-----------------------------*/

#content #filterNav {display: none;}
#mainNav ul ul {z-index: 100000;}


/*-----------------------------*/
/*    NPNP
/*-----------------------------*/

body.postid-12 {background:#ffb2b3; }
body.postid-12 a {color:#400527!important;}
body.postid-12 a:hover {color:#fff!important;}
body.postid-12 #middle, body.postid-12 #footer {background:transparent;color: #400527;}
body.postid-12 h2 {color: #400527;}
body.postid-12 #footer a {color:#400527 !important;}
body.postid-12 #footer a:hover {color:#fff !important;}
body.postid-12 .projectNav a {color: #ffb2b3!important; background: #400527;}
body.postid-12 .projectNav a:hover {background:#fff!important;}
body.postid-12 hr {margin: 40px 0; background:#400527;border:0;height:1px;}


/*-----------------------------*/
/*    Love Positive Women
/*-----------------------------*/

body.postid-55 {background:#e4c52d;}
body.postid-55  #middle, body.postid-55 #footer {background:transparent;color: #5d3513;}
body.postid-55 .projectNav a {background:#5d3513; color:#e4c52d!important;}
body.postid-55 .projectNav a:hover {color:#fff!important;}
body.postid-55 h2 a {color:#5d3513!important;}
body.postid-55 h2 a:hover {color:#fff!important;}
body.postid-55 #footer a, body.postid-55  h2, body.postid-55  h3, body.postid-55  #middle p a  {color: #5d3513!important;}
body.postid-55 #middle p a:hover {color:#fff!important;}
body.postid-55 #footer a:hover {color:#fff!important;}
body.postid-55 hr {margin: 40px 0; background:#5f3812;border:0;height:1px;}


/*-----------------------------*/
/*    Tea time
/*-----------------------------*/

body.postid-10 {background:url(/media/flower.png) no-repeat top right #bae7fa;}
body.postid-10 #footer .left, body.postid-10 #footer .right, body.postid-10 #footer a {color: #44431a !important;}
body.postid-10 #footer a:hover {color:#000 !important;}
body.postid-10 #middle {color:#44431a!important;}
#content img.aligncenter {margin-top: 40px; margin-bottom: 40px!important;}
body.postid-10 .projectNav a {background:#44431a; color: #fff!important;}
body.postid-10 .projectNav a:hover {background:#bae7fa!important;}
body.postid-10 a {color: #44431a;}
body.postid-10 a:hover {color:#000!important;}


/*-----------------------------*/
/*    Space Dates
/*-----------------------------*/

body.postid-94 {background: url(/media/space_background.jpg) no-repeat #000; background-size: cover;}
body.postid-94 #footer, body.postid-94 #footer a {color:#fffdbf !important;}
body.postid-94 #footer .secondary a:hover {color:#fff !important;}
body.postid-94 h2 {color:#222;}
body.postid-94 #middle {background: #fffdbf; color: #222222;}
body.postid-94 .projectNav a{background: #222222; color: #fffdbf!important;}
body.postid-94 .projectNav a:hover {color: #fff!important;}

/*-----------------------------*/
/*    Other Projects
/*-----------------------------*/

body.postid-98 {background: #f7f7f7;}


/*-----------------------------*/
/*    About
/*-----------------------------*/

body.page-id-14 #middle {margin-top:60px;}
body.page-id-14 .one_half {width:45%;margin-right:10%;}
body.page-id-14 #footer .secondary a {color:#000!important; font-weight:normal;}
body.page-id-14 hr {height:1px; background: purple; border:none; margin: 20px 0;}
body.page-id-14 h2 {margin-top: 40px;}
body.page-id-14 h4, h5 {font-style: italic; color: purple;text-transform:capitalize;}
.cv p, #content .cv ul li {font-size: .9em;margin-bottom: 10px;}


/*-----------------------------*/
/*    Contact
/*-----------------------------*/

body.page-id-16 #middle {background:transparent;}
body.page-id-16 {background: url(/media/green.jpg) repeat-y 0 0 #b1c4a0; background-size: cover;}
.text-wrap.label-inside input, .textarea-wrap.label-inside textarea {
background: #f8f193;
border: 0;
font-family: 'cardo', georgia, serif;
color: #44431a;
font-size: 18px;
border: solid #f1ea38;
border-width: 1px 0 0 1px;
}
.text-wrap.label-inside input, .textarea-wrap.label-inside textarea {width:95% !important; max-width: 450px;}

.field-wrap.label-left .ninja-forms-field {
margin-left: 0!important;
width: 100px;
padding: 20px;
border-radius: 50%;
-o-border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
height: 100px;
background: #f1ea38;
font-family: 'cardo', georgia, serif;
font-size: 30px;
font-weight: normal;
display: block;
margin: 0 auto!important;
color: #44431a;
}

.field-wrap.label-left .ninja-forms-field:hover {background: #f8f193!important}

body.page-id-16 #footer,  body.page-id-16 #footer .secondary a, ninja-forms-success-msg {color:#44431a!important; }

/*-----------------------------*/
/*    Projects
/*-----------------------------*/

body.page-id-16 #footer .secondary a:hover {color: #555 !important;}

/*-----------------------------*/
/*    Footer
/*-----------------------------*/

#footer .secondary .inside {border-top: 0;}
#footer a strong {font-weight:normal!important;}
#footer {background:transparent;color:#000;}
body.home #footer {background:#fff;color:#000!important;}
body.home #footer a{color:#000!important;}


@media only screen and (max-width: 700px) {
	.text-wrap.label-inside input, .textarea-wrap.label-inside textarea {max-width:100%; width: 95%!important; margin: 0 auto;}
	.one_half {width: 100%!important;}
}